<html><head>
	<title>Javascript exercicio 3</title>
</head>
<body>
<script>

function verificarVencedor(){

		var txtGremio = document.getElementById('txtGremio') ; 
		var txtInternacional = document.getElementById('txtInternacional') ;
		var golGremio = parseInt(txtGremio.value);
		var golInternacional = parseInt(txtInternacional.value);
		var resultado = document.getElementById('resultado') ; 
		
		if(isNaN(golGremio) || isNaN(golGremio)){
			resultado.innerHTML = 'Erro: Favor verificar os dados...' ; 
		}else{
			if(golGremio == golInternacional){
				resultado.innerHTML = 'Empate !!!' ; 
			}else{
				if(golGremio > golInternacional) {
					resultado.innerHTML = 'Gremio venceu!' ;
				}else{
					resultado.innerHTML = 'Internacional venceu!' ;
				}
				 
			}
		}

		

}

</script>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp
<input type="button" value="Verificar Vencedor" onclick="verificarVencedor();"/></p>
<label for="gremio">Gremio</label>
<input style="width : 45px;" type="text" id="txtGremio"  /> &nbsp x &nbsp
<input style="width : 45px;" type="text" id="txtInternacional"  />
<label for="gremio">Internacional</label>&nbsp



<p id="resultado">
</p>

</body>

</html>



